/* Class = "NSTextFieldCell"; title = "Enable Wi-Fi Sync so that you can keep your databases in sync across your devices without an external server."; ObjectID = "0lb-ZO-qTx"; */
"0lb-ZO-qTx.title" = "Ενεργοποιήστε το Wi-Fi Sync, ώστε να μπορείτε να διατηρείτε τις βάσεις δεδομένων σας συγχρονισμένες στις συσκευές σας χωρίς εξωτερικό διακομιστή.";

/* Class = "NSTextFieldCell"; title = "Initial App Settings"; ObjectID = "4Lt-g9-llt"; */
"4Lt-g9-llt.title" = "Αρχικές ρυθμίσεις εφαρμογής";

/* Class = "NSButtonCell"; title = "Start at Login"; ObjectID = "58z-6G-gzG"; */
"58z-6G-gzG.title" = "Έναρξη κατά τη σύνδεση";

/* Class = "NSTextFieldCell"; title = "Enable browser AutoFill integration for Strongbox, so that you can quickly & securely fill passwords in browsers like Chrome & Firefox."; ObjectID = "9aV-2L-L2b"; */
"9aV-2L-L2b.title" = "Ενεργοποιήστε την ενσωμάτωση αυτόματης συμπλήρωσης για το Strongbox, έτσι ώστε να μπορείτε να συμπληρώσετε γρήγορα και με ασφάλεια τους κωδικούς πρόσβασης σε προγράμματα περιήγησης όπως Chrome & Firefox.";

/* Class = "NSButtonCell"; title = "Wi-Fi Sync"; ObjectID = "9uM-wc-oS6"; */
"9uM-wc-oS6.title" = "Wi-Fi Sync";

/* Class = "NSTextFieldCell"; title = "❤️ A big welcome from the Strongbox team! ❤️"; ObjectID = "ECj-c3-yNH"; */
"ECj-c3-yNH.title" = "❤️ Ένα μεγάλο καλωσόρισμα από την ομάδα Strongbox! ❤️";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "RdC-w8-sqB"; */
"RdC-w8-sqB.title" = "Προτείνεται";

/* Class = "NSButtonCell"; title = "Browser AutoFill"; ObjectID = "SKU-4G-Ti0"; */
"SKU-4G-Ti0.title" = "Αυτόματη Συμπλήρωση Περιηγητή";

/* Class = "NSTextFieldCell"; title = "Add Markdown formating to  your notes"; ObjectID = "WXZ-dH-EWi"; */
"WXZ-dH-EWi.title" = "Προσθέστε μορφοποίηση Markdown στις σημειώσεις σας";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "aMv-IH-wiR"; */
"aMv-IH-wiR.title" = "Pro";

/* Class = "NSViewController"; title = "Welcome to Strongbox"; ObjectID = "bU7-R8-ocO"; */
"bU7-R8-ocO.title" = "Καλώς ήλθατε στο Strongbox";

/* Class = "NSTextFieldCell"; title = "👋 Welcome Aboard 👋"; ObjectID = "bqr-jH-r3w"; */
"bqr-jH-r3w.title" = "👋 Καλώς ήρθατε 👋";

/* Class = "NSButtonCell"; title = "Markdown Notes"; ObjectID = "fyn-JI-8Wa"; */
"fyn-JI-8Wa.title" = "Σημειώσεις Markdown";

/* Class = "NSTextFieldCell"; title = "We're sure you're very excited to get started, but first, let's just get a few things setup so that you get the most from Strongbox..."; ObjectID = "i43-00-QZA"; */
"i43-00-QZA.title" = "Είμαστε σίγουροι ότι είστε πολύ ενθουσιασμένοι να ξεκινήσετε, αλλά πρώτα, ας ρυθμίσουμε μερικά πράγματα, ώστε να αξιοποιήσετε στο έπακρο το Strongbox...";

/* Class = "NSTextFieldCell"; title = "Start Strongbox when you login so that your databases are always at your fingertips."; ObjectID = "mSu-OF-EA6"; */
"mSu-OF-EA6.title" = "Ξεκινήστε το Strongbox όταν συνδέεστε έτσι ώστε οι βάσεις δεδομένων σας είναι πάντα γρήγορα προσβάσιμες.";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "n00-4M-j99"; */
"n00-4M-j99.title" = "Pro";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "oZe-9G-PaP"; */
"oZe-9G-PaP.title" = "Προτείνεται";

/* Class = "NSButtonCell"; title = "Looks Good, Let's Go!"; ObjectID = "teV-HM-bKc"; */
"teV-HM-bKc.title" = "Φαίνονται εντάξει, πάμε!";

/* Class = "NSTextFieldCell"; title = "Strongbox will always be available in the menu bar even when all databases and windows are closed."; ObjectID = "tux-Rf-nGF"; */
"tux-Rf-nGF.title" = "Το Strongbox θα είναι πάντα διαθέσιμο στη γραμμή μενού ακόμη και όταν όλες οι βάσεις δεδομένων και τα παράθυρα είναι κλειστά.";

/* Class = "NSButtonCell"; title = "Keep Strongbox in the Menu Bar"; ObjectID = "xE1-ys-Rbz"; */
"xE1-ys-Rbz.title" = "Κρατήστε το Strongbox στη γραμμή μενού";
